/*     147747 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147747__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__147747__ a {display:block;border:none}
.pm-banner_slide_basic__147747__ a img {border:none}
.pm-banner_slide_basic__147747__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147747__ .item {position:relative}
.pm-banner_slide_basic__147747__ .item img {vertical-align:top}

.pm-banner_slide_basic__147747__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147747__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147747__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147747__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147747__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147747__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147747__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147747__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147747__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147747__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147747__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147747__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__147747__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147747__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__147747__.empty__147747__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147747__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147747__.build_edit_mode .item:first-child {display:block}

.title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.title .title_txt {font-weight:300;}

.title * {text-shadow: 0 3px 3px rgba(0,0,0,.5);}
 .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}


@media (max-width:1200px) {
.title .title_txt {display:none;}
.title .common_text {font-size:20px;}
}

/*     147748 : BLANK 컨텐츠      */
.blank__147748__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147748__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147748__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147748__ {height:35px}
}

/*     147749 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147749__ {font-size:0}
.title__147749__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147749__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147749__.style_top p {padding-top:10px}
.title__147749__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147749__.style_right p {padding-right:14px}
.title__147749__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147749__.style_bottom p {padding-bottom:12px}
.title__147749__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147749__.style_left p {padding-left:14px}
.title__147749__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147749__.style_circle1 p {padding-left:18px}
.title__147749__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147749__.style_circle2 p {padding-left:18px}
.title__147749__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147749__ p {font-size:36px}
	.title__147749__.style_top p:before {width:36px}
	.title__147749__.style_right p:before {height:36px}
	.title__147749__.style_bottom p:before {width:36px}
	.title__147749__.style_left p:before {height:36px}
}

/*     147750 : 한줄 텍스트      */
.text__147750__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147750__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147750__ p {font-size:16px}
}

/*     147751 : 실선      */
.solid_line__147751__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147751__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147751__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147751__ {height:20px}
}

/*     147752 : 이미지 리스트 (타일형)      */
.img_tile__147752__ .img_wrap {margin:0 -10px;}
.img_tile__147752__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147752__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147752__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147752__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147752__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147752__ .item a {display:block; text-decoration:none;}
.img_tile__147752__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147752__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147752__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147752__ .caption {display:block;margin-top:10px;}
.img_tile__147752__ .caption > span {display:block;}
.img_tile__147752__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147752__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147752__ .item {width:100%;}
.col_m_2__147752__ .item {width:50%;}
.col_m_3__147752__ .item {width:33.3333%;}
.col_m_4__147752__ .item {width:25%;}
.col_m_1__147752__ .item,
.col_m_2__147752__ .item2n,
.col_m_3__147752__ .item3n,
.col_m_4__147752__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147752__ .item {text-align:center;}
	.img_tile__147752__ .figure {width:auto;max-width:46px;}
	.img_tile__147752__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147752__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147752__ .item,
	.col_m_2__147752__ .item2n,
	.col_m_3__147752__ .item3n,
	.col_m_4__147752__ .item4n {clear:none;}

	.col_t_1__147752__ .item {width:100%;}
	.col_t_2__147752__ .item {width:50%;}
	.col_t_3__147752__ .item {width:33.3333%;}
	.col_t_4__147752__ .item {width:25%;}
	.col_t_5__147752__ .item {width:20%;}
	.col_t_6__147752__ .item {width:16.6666%;}
	.col_t_1__147752__ .item,
	.col_t_2__147752__ .item2n,
	.col_t_3__147752__ .item3n,
	.col_t_4__147752__ .item4n,
	.col_t_5__147752__ .item5n,
	.col_t_6__147752__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147752__ .item .item_inner {padding:50px 40px;}
	.img_tile__147752__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147752__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147752__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147752__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147752__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147752__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147752__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147752__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147752__ .item,
	.col_t_2__147752__ .item2n,
	.col_t_3__147752__ .item3n,
	.col_t_4__147752__ .item4n,
	.col_t_5__147752__ .item5n,
	.col_t_6__147752__ .item6n {clear:none;}

	.col_pc_1__147752__ .item {width:100%;}
	.col_pc_2__147752__ .item {width:50%;}
	.col_pc_3__147752__ .item {width:33.3333%;}
	.col_pc_4__147752__ .item {width:25%;}
	.col_pc_5__147752__ .item {width:20%;}
	.col_pc_6__147752__ .item {width:16.6666%;}
	.col_pc_1__147752__ .item,
	.col_pc_2__147752__ .item2n,
	.col_pc_3__147752__ .item3n,
	.col_pc_4__147752__ .item4n,
	.col_pc_5__147752__ .item5n,
	.col_pc_6__147752__ .item6n {clear:both;}
}




/*     147753 : 실선      */
.solid_line__147753__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147753__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147753__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147753__ {height:20px}
}

/*     147754 : 공백      */
.solid_line__147754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147754__ {height:30px}
}

/*     147755 : 이미지      */
.img__147755__ {max-width:100%}
.img__147755__ * {box-sizing:border-box}
.img__147755__ a {display:block;vertical-align:top}
.img__147755__ img {width: px;vertical-align:top}

/*     148119 : 공백      */
.solid_line__148119__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148119__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148119__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148119__ {height:0px}
}

/*     147756 : 이미지      */
.img__147756__ {max-width:100%}
.img__147756__ * {box-sizing:border-box}
.img__147756__ a {display:block;vertical-align:top}
.img__147756__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147756__ {display:none;}
}

/*     147757 : 이미지      */
.img__147757__ {max-width:100%}
.img__147757__ * {box-sizing:border-box}
.img__147757__ a {display:block;vertical-align:top}
.img__147757__ img {width: px;vertical-align:top}

/*     147758 : 이미지      */
.img__147758__ {max-width:100%}
.img__147758__ * {box-sizing:border-box}
.img__147758__ a {display:block;vertical-align:top}
.img__147758__ img {width: px;vertical-align:top}

/*     148120 : 공백      */
.solid_line__148120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148120__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148120__ {height:0px}
}

/*     147759 : 이미지      */
.img__147759__ {max-width:100%}
.img__147759__ * {box-sizing:border-box}
.img__147759__ a {display:block;vertical-align:top}
.img__147759__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147759__ {display:none;}
}

/*     147760 : 이미지      */
.img__147760__ {max-width:100%}
.img__147760__ * {box-sizing:border-box}
.img__147760__ a {display:block;vertical-align:top}
.img__147760__ img {width: px;vertical-align:top}

/*     147761 : 이미지      */
.img__147761__ {max-width:100%}
.img__147761__ * {box-sizing:border-box}
.img__147761__ a {display:block;vertical-align:top}
.img__147761__ img {width: px;vertical-align:top}

/*     147762 : 이미지      */
.img__147762__ {max-width:100%}
.img__147762__ * {box-sizing:border-box}
.img__147762__ a {display:block;vertical-align:top}
.img__147762__ img {width: px;vertical-align:top}

/*     147763 : 이미지      */
.img__147763__ {max-width:100%}
.img__147763__ * {box-sizing:border-box}
.img__147763__ a {display:block;vertical-align:top}
.img__147763__ img {width: px;vertical-align:top}

/*     148121 : 공백      */
.solid_line__148121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148121__ {height:0px}
}

/*     147764 : 이미지      */
.img__147764__ {max-width:100%}
.img__147764__ * {box-sizing:border-box}
.img__147764__ a {display:block;vertical-align:top}
.img__147764__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147764__ {display:none;}
}

/*     147765 : 이미지      */
.img__147765__ {max-width:100%}
.img__147765__ * {box-sizing:border-box}
.img__147765__ a {display:block;vertical-align:top}
.img__147765__ img {width: px;vertical-align:top}

/*     147766 : 이미지      */
.img__147766__ {max-width:100%}
.img__147766__ * {box-sizing:border-box}
.img__147766__ a {display:block;vertical-align:top}
.img__147766__ img {width: px;vertical-align:top}

/*     148713 : BLANK 컨텐츠      */
.blank__148713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148713__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148713__ {height:35px}
}

/*     148704 : BLANK 컨텐츠      */
.blank__148704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148704__ {height:35px}
}

/*     148705 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148705__ {font-size:0}
.title__148705__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148705__.style_top p {padding-top:10px}
.title__148705__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148705__.style_right p {padding-right:14px}
.title__148705__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148705__.style_bottom p {padding-bottom:12px}
.title__148705__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148705__.style_left p {padding-left:14px}
.title__148705__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148705__.style_circle1 p {padding-left:18px}
.title__148705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148705__.style_circle2 p {padding-left:18px}
.title__148705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148705__ p {font-size:36px}
	.title__148705__.style_top p:before {width:36px}
	.title__148705__.style_right p:before {height:36px}
	.title__148705__.style_bottom p:before {width:36px}
	.title__148705__.style_left p:before {height:36px}
}

/*     148706 : 한줄 텍스트      */
.text__148706__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148706__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148706__ p {font-size:16px}
}

/*     148707 : 점선      */
.dashed_line__148707__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148707__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148707__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148707__ {height:20px}
}

/*     148708 : BLANK 컨텐츠      */
.blank__148708__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148708__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148708__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148708__ {height:35px}
}

/*     148709 : 이미지 리스트 (타일형)      */
.img_tile__148709__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148709__ .img_inner {margin:0 -5px}
.img_tile__148709__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148709__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148709__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148709__ .item a {display:block}
.img_tile__148709__ .figure {display:block}
.img_tile__148709__ .figure img {vertical-align:top}
.img_tile__148709__ .caption {display:block;margin-top:10px}
.img_tile__148709__ .caption > span {display:block}
.img_tile__148709__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148709__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148709__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148709__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148709__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148709__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148709__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148709__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148709__ .item {width:100%}
.col_m_2__148709__ .item {width:50%}
.col_m_3__148709__ .item {width:33.3333%}
.col_m_4__148709__ .item {width:25%}
.col_m_1__148709__ .item,
.col_m_2__148709__ .item2n,
.col_m_3__148709__ .item3n,
.col_m_4__148709__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148709__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148709__ .item,
	.col_m_2__148709__ .item2n,
	.col_m_3__148709__ .item3n,
	.col_m_4__148709__ .item4n {clear:none}

	.col_t_1__148709__ .item {width:100%}
	.col_t_2__148709__ .item {width:50%}
	.col_t_3__148709__ .item {width:33.3333%}
	.col_t_4__148709__ .item {width:25%}
	.col_t_5__148709__ .item {width:20%}
	.col_t_6__148709__ .item {width:16.6666%}
	.col_t_1__148709__ .item,
	.col_t_2__148709__ .item2n,
	.col_t_3__148709__ .item3n,
	.col_t_4__148709__ .item4n,
	.col_t_5__148709__ .item5n,
	.col_t_6__148709__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148709__ .img_inner {margin:0 -10px}
	.img_tile__148709__ .item {padding:10px}
	.img_tile__148709__ .caption {margin-top:15px}
	.img_tile__148709__ .caption > span.content {margin-top:10px}

	.text_sml__148709__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148709__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148709__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148709__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148709__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148709__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148709__ .item,
	.col_t_2__148709__ .item2n,
	.col_t_3__148709__ .item3n,
	.col_t_4__148709__ .item4n,
	.col_t_5__148709__ .item5n,
	.col_t_6__148709__ .item6n {clear:none}

	.col_pc_1__148709__ .item {width:100%}
	.col_pc_2__148709__ .item {width:50%}
	.col_pc_3__148709__ .item {width:33.3333%}
	.col_pc_4__148709__ .item {width:25%}
	.col_pc_5__148709__ .item {width:20%}
	.col_pc_6__148709__ .item {width:16.6666%}
	.col_pc_1__148709__ .item,
	.col_pc_2__148709__ .item2n,
	.col_pc_3__148709__ .item3n,
	.col_pc_4__148709__ .item4n,
	.col_pc_5__148709__ .item5n,
	.col_pc_6__148709__ .item6n {clear:both}
}

/*     148710 : BLANK 컨텐츠      */
.blank__148710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148710__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148710__ {height:35px}
}

/*     148711 : 점선      */
.dashed_line__148711__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148711__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148711__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148711__ {height:20px}
}

/*     148712 : BLANK 컨텐츠      */
.blank__148712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148712__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148712__ {height:35px}
}

/*     148177 : BLANK 컨텐츠      */
.blank__148177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148177__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148177__ {height:35px}
}

/*     148178 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148178__ {font-size:0}
.title__148178__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148178__.style_top p {padding-top:10px}
.title__148178__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148178__.style_right p {padding-right:14px}
.title__148178__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148178__.style_bottom p {padding-bottom:12px}
.title__148178__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148178__.style_left p {padding-left:14px}
.title__148178__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148178__.style_circle1 p {padding-left:18px}
.title__148178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148178__.style_circle2 p {padding-left:18px}
.title__148178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148178__ p {font-size:36px}
	.title__148178__.style_top p:before {width:36px}
	.title__148178__.style_right p:before {height:36px}
	.title__148178__.style_bottom p:before {width:36px}
	.title__148178__.style_left p:before {height:36px}
}

/*     148179 : 한줄 텍스트      */
.text__148179__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148179__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148179__ p {font-size:16px}
}

/*     148180 : 실선      */
.solid_line__148180__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148180__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148180__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148180__ {height:20px}
}

/*     148181 : 이미지 리스트 (타일형)      */
.img_tile__148181__ .img_wrap {margin:0 -10px;}
.img_tile__148181__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148181__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148181__ .item {float:left; position:relative; width:100%; }
.img_tile__148181__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148181__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148181__ .item a {display:block; text-decoration:none;}
.img_tile__148181__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148181__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148181__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148181__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148181__ .caption > span {display:block;}
.img_tile__148181__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148181__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148181__ .item {width:100%;}
.col_m_2__148181__ .item {width:50%;}
.col_m_3__148181__ .item {width:33.3333%;}
.col_m_4__148181__ .item {width:25%;}
.col_m_1__148181__ .item,
.col_m_2__148181__ .item2n,
.col_m_3__148181__ .item3n,
.col_m_4__148181__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148181__ .item {text-align:center;}
	.img_tile__148181__ .figure {width:auto;max-width: px;}
	.img_tile__148181__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148181__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148181__ .item,
	.col_m_2__148181__ .item2n,
	.col_m_3__148181__ .item3n,
	.col_m_4__148181__ .item4n {clear:none;}

	.col_t_1__148181__ .item {width:100%;}
	.col_t_2__148181__ .item {width:50%;}
	.col_t_3__148181__ .item {width:33.3333%;}
	.col_t_4__148181__ .item {width:25%;}
	.col_t_5__148181__ .item {width:20%;}
	.col_t_6__148181__ .item {width:16.6666%;}
	.col_t_1__148181__ .item,
	.col_t_2__148181__ .item2n,
	.col_t_3__148181__ .item3n,
	.col_t_4__148181__ .item4n,
	.col_t_5__148181__ .item5n,
	.col_t_6__148181__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148181__ .item .item_inner {}
	.img_tile__148181__ .caption {padding-left:0;}
	.img_tile__148181__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148181__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148181__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148181__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148181__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148181__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148181__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148181__ .item,
	.col_t_2__148181__ .item2n,
	.col_t_3__148181__ .item3n,
	.col_t_4__148181__ .item4n,
	.col_t_5__148181__ .item5n,
	.col_t_6__148181__ .item6n {clear:none;}

	.col_pc_1__148181__ .item {width:100%;}
	.col_pc_2__148181__ .item {width:50%;}
	.col_pc_3__148181__ .item {width:33.3333%;}
	.col_pc_4__148181__ .item {width:25%;}
	.col_pc_5__148181__ .item {width:20%;}
	.col_pc_6__148181__ .item {width:16.6666%;}
	.col_pc_1__148181__ .item,
	.col_pc_2__148181__ .item2n,
	.col_pc_3__148181__ .item3n,
	.col_pc_4__148181__ .item4n,
	.col_pc_5__148181__ .item5n,
	.col_pc_6__148181__ .item6n {clear:both;}
}




/*     148182 : 공백      */
.solid_line__148182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148182__ {height:60px}
}

